%define rel 1

Summary:       KDE Channel Approver for Telepathy
Name:          telepathy-kde-approver
Version:       0.2.0
Release:       %mkrel %{rel}
Url:           https://projects.kde.org/projects/playground/network/telepathy/telepathy-approver
Source0:       ftp://ftp.gtlib.cc.gatech.edu/pub/kde/unstable/telepathy-kde/%version/src/%name-%version.tar.bz2
License:       GPLv2+
Group:         Graphical desktop/KDE
BuildRequires: kdelibs4-devel
BuildRequires: telepathy-qt4-devel
Provides: telepathy-approver = %version-%release
Obsoletes: telepathy-approver < 0.2.0-0

%description
KDE Channel Approver for Telepathy.

%files -f %{name}.lang
%{_kde_libdir}/kde4/kded_telepathy_kde_approver.so
%{_kde_configdir}/telepathy_kde_approverrc
%{_kde_services}/kded/telepathy_kde_approver.desktop

#--------------------------------------------------------------------

%prep
%setup -q

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build
%find_lang %name




%changelog
* Wed Nov 30 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.2.0-1mdv2012.0
+ Revision: 735616
- imported package telepathy-kde-approver



* Sun Nov 27 2011 mikala <mikala> 0.2.0-1.mga2
+ Revision: 173199
- Update tarball to 0.2.0
- fix files list
- use space instead of tabs
- Rename package to match upstream name
- Update tarball
- fix files list

* Fri Jun 24 2011 dmorgan <dmorgan> 0.0-0.git20110624.2.mga2
+ Revision: 113035
- New snapshot

* Fri Jun 24 2011 dmorgan <dmorgan> 0.0-0.git20110624.1.mga2
+ Revision: 113032
- New snapshot

* Sat Apr 16 2011 ahmad <ahmad> 0.0-0.git20110414.1.mga1
+ Revision: 86116
- imported package telepathy-approver

